@charset "UTF-8";

/*****************************
sitemap
*****************************/
.sitemap .sitemapbox {
  max-width: 800px;
  margin: 0 auto;
}
.sitemap .menu {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 1rem;
}
.sitemap .menu > li {
  width: calc(100% / 2 - .5rem);
}
.sitemap .menu a {
  background: linear-gradient(90deg, rgba(70, 180, 185, 1) 0%, rgba(0, 83, 151, 1) 100%) border-box;
  border-radius: 50px;
  color: #fff;
  display: block;
  font-size: 1.4rem;
  padding: 1rem;
  padding-left: 3rem;
  position: relative;
}
.sitemap .sub-menu a {
  background: initial;
  border-radius: initial;
  color: initial;
}
.sitemap .menu a::before {
  color: #fff;
  content: "\f054";
  position: absolute;
  font: var(--fa-font-solid);
  top: 17px;
  left: 15px;
  transition: .5s;
}
.sitemap .sub-menu a::before {
  background-image: linear-gradient(90deg, rgba(70,180,185,1) 0%, rgba(0,83,151,1) 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media only screen and (max-width: 1180px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 820px) {
}
@media only screen and (max-width: 767px) {
  .sitemap .menu > li {
    width: 100%;
  }
}